<template>
  <div class="flex-scroll">
    <slot></slot>
  </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
@import 'butter-mixins';

.flex-scroll {
  @include scroll-y;
  display: flex;
  flex-direction: column;
  height: 100%;
  flex-grow: 1;
}
</style>
